Subject: Re: Problems with using git

From: Greg KH <[email-masked]>
Date: Thu, 2 Mar 2006 15:21:51 -0800

On Thu, Mar 02, 2006 at 01:52:49PM +0000, Joseph Wakeling wrote:
> Thanks very much to all who offered advice on this. :-)
> 
> Unfortunately openSUSE is somewhat out of sync not just with git but in
> libraries necessary to install the latest version (libcrypto.so.4,
> libssl.so.4).  The openssl (0.9.7g-2.4) and openssl-devel (0.9.7g-2)
> packages don't contain these but rather contain libcrypto.so.0.9.7 and
> libssl.0.9.7.  Just in case it's important to future git development.

If you use the latest openSUSE betas or the FACTORY tree, git 1.1.3 is
available there.

10.0 was released six months or so ago, so that is why it contains an
older version of git.

thanks,

greg k-h